@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,700,900');
@import url('ionicons.css');

/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    color: #222;
    font-size: 18px;
    line-height: 1.3;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

input {
    border-radius: 0;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media print, (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

    .visuallyhidden.focusable:active,
    .visuallyhidden.focusable:focus {
        clip: auto;
        height: auto;
        margin: 0;
        overflow: visible;
        position: static;
        width: auto;
    }

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

        a[href]:after {
            content: " (" attr(href) ")";
        }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body {
    font-weight: normal;
    font-family: 'Roboto', sans-serif;
    display: flex;
    min-height: 100vh;
    flex-direction: column;
}

a:hover {
    text-decoration: none;
}

.blueLink{
    color:blue !important;
}

p {
    padding: 0;
    margin: 0 0 26px 0;
    font-size: 1em;
}

h1, h2, h3, h4, h5 {
    margin: 0 0 20px 0;
    padding: 0;
}

h1 {
    font-size: 3.5em;
    font-weight: 100;
}

h2 {
    font-weight:300;
}

h3 {
}

h4 {
    font-size: 2.4rem;
    font-weight: 900;
    line-height: 125%;
}

    h4.longer {
        font-size: 2.22rem;
        line-height: 150%;
    }

@media only screen and (max-width: 61em) {
    h4 {
        line-height: 100%;
    }
}

h5 {
    font-size: 2.08rem;
    font-weight: 100;
}

.snippetHeader {
    font-size: 0.89rem;
    text-transform: uppercase;
    font-weight: normal;
}

li {
    list-style: none;
}

main {
    flex: 1;
}

#mainleft {
    display: inline-block;
    width: 170px;
    vertical-align: top;
    box-sizing: border-box;
}

#mainmiddle{
    display:inline-block;
    max-width:740px;
    box-sizing:border-box;
    padding-right:10px;
}

#mainright {
    display: inline-block;
    width: 300px;
    vertical-align: top;
    box-sizing: border-box;
}

.wrap {
    margin: 0 auto;
    width: 100%;
    max-width: 1260px;
    padding-left: 15px;
    padding-right: 0px;
    box-sizing: border-box;
}

@media only screen and (max-width: 61em) {
    .wrap {
        padding: 0 1.2rem;
        max-width: none;
        width: auto;
    }
}

.col1 {
    width: 25%;
}

.col2 {
    width: 50%;
}

.col3 {
    width: 75%
}

.col4 {
    width: 100%;
}

@media only screen and (max-width: 61em) {
    .col1, .col2, .col3, .col4 {
        width: 100%;
    }
}

input[type=search] {
    width: 100%;
    border: 0;
    outline: none;
}

/* HEADER */
#header {
    border-bottom: 1px solid #eee;
    margin-bottom:18px;
}
#headerwrap {
    padding-top: 30px;
    padding-bottom: 30px;
}

    .logo {
    text-transform: uppercase;
    font-weight: 900;
    font-size: 1.11rem;
    text-decoration: none;
}

nav a {
    font-size: 0.83rem;
    text-decoration: none;
    text-transform: uppercase;
    float: right;
    margin-top: 0.19rem;
}

@media only screen and (max-width: 40em) {
    nav a {
        font-size: 0;
    }

        nav a:after {
            content: '\f149';
            font-family: "Ionicons";
            font-size: 1rem;
            line-height: 1.3rem;
        }
}

nav a:hover {
    text-decoration: underline;
}

#logo {
    width: 50%;
    vertical-align: top;
    box-sizing: border-box;
    padding-left:173px;
}

#menu {
    display: inline-block;
    width: 49%;
    vertical-align: top;
}

.menuItem {
    margin-right: 10px;
    display: inline-block;
}

#mobileMenuButtonDiv {
    display: none;
    vertical-align: middle;
    width: 24%;
    text-align: right;
}

@media only screen and (max-width: 762px) {
    #logo {
        width: 75%;
        vertical-align: middle;
    }

    #menu {
        display: none;
        width: 100%;
        margin-top: 20px;
    }

    .menuItem {
        display: block;
        text-align: center;
        margin-bottom: 10px;
    }

    #mobileMenuButtonDiv {
        display: inline-block;
    }
}

@media only screen and (max-width: 700px) {
    #logo {
        width: 100%;
        text-align: center;
        margin-bottom: 20px;
    }

    #mobileMenuButtonDiv {
        width: 100%;
        text-align: center;
    }
}

@media only screen and (max-width: 1300px) {
    #logo{
        padding-left:0px;
    }
    #headerwrap {
    }
    #mainleft {
        display: none;
    }
    .wrap {
        max-width: 1160px;
    }
}
@media only screen and (max-width: 1200px) {
    #mainmiddle {
        padding-right: 0px;
        display:block;
    }

    #mainright {
        width: 100%;
        display:block;
    }

    .wrap {
        max-width: 860px;
    }
}

/* ANIMATIONS */
input[type=search], a, #search-form, footer, nav a, #search a {
    transition: 0.2s all cubic-bezier(0.25, 0.75, 0.5, 1.25);
    -moz-transition: 0.2s all cubic-bezier(0.25, 0.75, 0.5, 1.25);
    -webkit-transition: 0.2s all cubic-bezier(0.25, 0.75, 0.5, 1.25);
    -o-transition: 0.2s all cubic-bezier(0.25, 0.75, 0.5, 1.25);
}

.badge, #search {
    transition: 0.1s all cubic-bezier(0.25, 0.75, 0.5, 1.25);
    -moz-transition: 0.1s all cubic-bezier(0.25, 0.75, 0.5, 1.25);
    -webkit-transition: 0.1s all cubic-bezier(0.25, 0.75, 0.5, 1.25);
    -o-transition: 0.1s all cubic-bezier(0.25, 0.75, 0.5, 1.25);
}

.tooltip {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    position: absolute;
    display: none;
    -webkit-animation-name: fadeOutUp;
    animation-name: fadeOutUp;
}

@-webkit-keyframes fadeOutUp {
    0% {
        opacity: 1;
        -webkit-transform: translateY(0);
    }

    100% {
        opacity: 0;
        -webkit-transform: translateY(-20px);
    }
}

@keyframes fadeOutUp {
    0% {
        opacity: 1;
        transform: translateY(0);
    }

    100% {
        opacity: 0;
        transform: translateY(-20px);
    }
}

/* LOADER */

.loader {
    width: 100px;
    height: 100px;
    border-radius: 100%;
    position: relative;
    margin: 0 auto;
}

#loader-2 span {
    display: inline-block;
    width: 15px;
    height: 15px;
    border-radius: 100%;
    background-color: rgba(0, 0, 0, 0.2);
    margin: 35px 5px;
}

    #loader-2 span:nth-child(1) {
        animation: bounce 1s ease-in-out infinite;
    }

    #loader-2 span:nth-child(2) {
        animation: bounce 1s ease-in-out 0.33s infinite;
    }

    #loader-2 span:nth-child(3) {
        animation: bounce 1s ease-in-out 0.66s infinite;
    }

@keyframes bounce {
    0%, 75%, 100% {
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
    }

    25% {
        -webkit-transform: translateY(-20px);
        -ms-transform: translateY(-20px);
        -o-transform: translateY(-20px);
        transform: translateY(-20px);
    }
}

/* ==========================================================================
   Homepage
   ========================================================================== */

.home #mainmiddle{
    max-width:750px;
}

/* SEARCH */

#search-form {
    max-width:900px;
}

@media only screen and (max-width: 1000px) {
    #search-form {
        margin-top: 2.64rem;
    }
}

input[type=search].query {
    font-size: 4.17rem;
    font-weight: 100;
    border-bottom: 1px solid;
    padding: 0 0 1.19rem;
    opacity: .5;
    background: transparent;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.small {
    display: none;
}

.large {
    display: inline-block;
}

@media screen and (max-width: 61em) {
    .large {
        display: none;
    }

    .small {
        display: inline-block;
    }
}


input[type=search].query:focus {
    opacity: 1;
}

.random-query {
    margin-top: 2.83rem;
}

/* FOOTER */
footer {
    font-size: 0.78rem;
    height: 3.86rem;
    margin-top: 20px;
    text-align: center;
}

@media only screen and (max-width: 61em) {
    footer {
        padding-top: 5rem;
    }
}

p.credits {
    float: right;
    text-align: right;
}

@media only screen and (max-width: 61em) {
    p.credits {
        text-align: left;
        margin: 0.5rem 0 1.5rem 0;
    }
}

/* AUTOCOMPLETE */
.autocomplete {
    position: relative;
    z-index: 100;
    display: none;
}

    .autocomplete ul {
        margin: 0;
        padding: 0 0 15rem;
        position: absolute;
        top: 1px;
        left: 0;
        width: 100%;
    }

    .autocomplete li {
        font-size: 1rem;
    }

    .autocomplete a {
        text-decoration: none;
        display: block;
        padding: 1.08rem 0.83rem;
        vertical-align: middle;
        transition: none;
    }

        .autocomplete a:hover {
            border-bottom: 1px solid;
        }

    .autocomplete span {
        float: right;
    }

/* ==========================================================================
   Details Page
   ========================================================================== */

.probability {
    font-weight: 900;
    font-size: 150px;
    line-height:initial;
}

@media only screen and (max-width: 61em) {
    .probability {
        font-size: 7.2rem;
    }
}

.job-title {
    margin: 0;
}

@media only screen and (max-width: 61em) {
    .job-title {
        font-size: 2.6rem;
        line-height: 3.75rem;
    }
}

.soc-code {
    text-transform: uppercase;
    opacity: .7;
    font-size: 0.89rem;
    margin-bottom: 1.28rem;
}

.job-description {
    line-height: 1.5rem;
    margin-bottom: 20px;
    margin-top:20px;
    width:100%;
}

@media only screen and (max-width: 61em) {
    p.job-description {
        margin-bottom: 2rem;
    }
}

/* Stats Badges */

#stats {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: stretch;
    align-content: flex-start;
}

.badge {
    cursor: pointer;
}

.badge, .simplebadge {
    display: block;
    margin: 0 1rem 1rem 0;
    width: 19.5rem;
    background: rgba(0, 0, 0, 0.05);
    border-radius: 1rem;
    -moz-border-radius: 1rem;
    -webkit-border-radius: 1rem;
    text-align: center;
    user-select: none;
}

.even {
    margin-right: 0;
}

@media only screen and (max-width: 460px) {
    .badge, .simplebadge {
        width: 100%;
    }
}

@media only screen and (max-width: 1000px) {
    .badge, .simplebadge {
        margin-left:auto;
        margin-right:auto;
    }
    .even{
        margin-right:auto;
    }
}

.badge:hover {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

.badge:active {
    -webkit-transform: scale(.95);
    -ms-transform: scale(.95);
    transform: scale(.95);
}

.badge .snippetHeader, .simplebadge .snippetHeader {
    margin-top: 3.06rem;
}

@media only screen and (max-width: 61em) {
    .badge h4, .simplebadge h4 {
        margin: 0.5rem 0 1rem;
        font-size: 2rem;
    }
}

p.extra {
    font-size: 0.78rem;
    font-weight: 300;
    margin: 0.19rem 0 3.42rem;
}

/* Job Opennings */
#job-opennings {
    padding: 1.94rem 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    text-align: center;
}

    #job-opennings button {
        text-transform: uppercase;
        border-radius: 0.5rem;
        -moz-border-radius: 0.5rem;
        -webkit-border-radius: 0.5rem;
        border: 0;
        padding: 1.11rem;
        outline: none;
        background: rgba(0, 0, 0, 0.05);
        font-size: 0.89rem;
    }

        #job-opennings button:hover {
            -webkit-transform: scale(1.05);
            -ms-transform: scale(1.05);
            transform: scale(1.05);
        }

        #job-opennings button:active {
            -webkit-transform: scale(.95);
            -ms-transform: scale(.95);
            transform: scale(.95);
        }

    #job-opennings span {
        font-size: .78rem;
        margin-left: .28rem;
    }

    #job-opennings img, #job-opennings .svg {
        width: 7.61rem;
        vertical-align: text-top;
        height: 100%;
    }

@media only screen and (max-width: 61em) {
    #job-opennings span {
        display: block;
        margin-top: .56rem;
    }
}

/* Sharer */

#share {
    text-align: center;
    background: #eee;
    color: #232323;
    padding: 2.05rem 0;
}

    #share h3 {
        padding-bottom: 0.56rem;
    }

    #share h5 {
        margin-bottom: 1.31rem;
    }

#sharer {
    display: flex;
    flex-direction: row;
    margin: 0;
    padding: 0;
}

    #sharer .badge {
        background: none;
        margin: 0;
        width: 100%;
    }

    #sharer li {
        width: 34%;
        font-size: 1.67rem;
        list-style-type: none;
    }

        #sharer li:active {
            -webkit-transform: scale(.95);
            -ms-transform: scale(.95);
            transform: scale(.95);
        }

        #sharer li:last-child {
            margin-right: 0;
        }

    #sharer a {
        display: block;
        padding: 1.28rem 0;
        border-radius: 1rem;
        -moz-border-radius: 1rem;
        -webkit-border-radius: 1rem;
    }

@media only screen and (max-width: 61em) {
    #sharer {
        flex-direction: column;
    }

        #sharer li {
            width: 100%;
        }

    #share h5 {
        font-size: 1.78rem;
    }
}

#search {
    border-top: 1px solid;
    text-align: center;
}

    #search a {
        font-size: 0.89rem;
        text-transform: uppercase;
        font-weight: normal;
        text-decoration: none;
        display: block;
        padding: 2.94rem 0;
    }

        #search a:hover {
            color: #232323;
        }

    #search i {
        font-size: 2.78rem;
        margin-top: 1.25rem;
        display: block;
    }


/* ==========================================================================
   Other Page
   ========================================================================== */

@media only screen and (min-height: 81em) {
    .other main {
        margin-top: 14.64rem;
    }
}

@media only screen and (max-width: 61em) {
    .other main {
        padding-bottom: 0;
    }
}

.other section {
    margin-bottom: 1.67rem;
}

.other aside {
    float: left;
}

.other article {
    float: right;
}

.other h3 {
    font-weight: 700;
    line-height: 1.67rem;
}

.other p {
    margin-bottom: 1.67rem;
}

.other .extra {
    font-style: italic;
    opacity: 0.7;
}

.other ul {
    margin: 0;
    padding: 0;
}

@media only screen and (max-width: 700px) {
    .other h1 {
        font-size: 50px;
    }
}

/* ==========================================================================
   Jobs Page
   ========================================================================== */

@media only screen and (max-width: 61em) {
    .jobs main {
        padding-bottom: 0;
    }
}

.jobs section {
    margin-bottom: 1.67rem;
}

.jobs aside {
    float: left;
}

.jobs article {
    float: right;
}

.jobs h3 {
    font-weight: 700;
    line-height: 1.67rem;
}

.jobs p {
    margin-bottom: 1.67rem;
}

.jobs .extra {
    font-style: italic;
    opacity: 0.7;
}

.jobs ul {
    margin: 0;
    padding: 0;
}

@media only screen and (max-width: 700px) {
    .jobs h1 {
        font-size: 50px;
    }

    .jobs .wrap {
        padding: 0 0.5rem;
    }
}

    /* ==========================================================================
   About Page
   ========================================================================== */
@media only screen and (min-width: 1400px) {
    .about main {
        margin-top: 50px;
    }
}

    @media only screen and (max-width: 61em) {
        .about main {
            padding-bottom: 0;
        }
    }

    .about section {
        margin-bottom: 1.67rem;
    }

    .about aside {
        float: left;
    }

    .about article {
        float: right;
    }

    .about h3 {
        font-weight: 700;
        line-height: 1.67rem;
    }

    .about p {
        margin-bottom: 1.67rem;
    }

    .about .extra {
        font-style: italic;
        opacity: 0.7;
    }

    .about ul {
        margin: 0;
        padding: 0;
    }

    .about .features {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: flex-start;
        align-content: flex-start;
        align-items: baseline;
    }

    .features li {
        width: 10rem;
        height: 6rem;
        margin-right: 3.33rem;
    }

        .features li:last-child {
            margin-right: 0;
            text-align: center;
        }

        .features li img, .features .svg {
            width: 10.56rem;
            max-height: 3rem;
        }

    @media only screen and (max-width: 31em) {
        .about .features {
            justify-content: center;
        }

        .features li {
            margin-right: 0;
            text-align: center;
            margin-top: 3.33rem;
        }

            .features li:last-child {
                margin-top: 1.65rem;
            }
    }

    #mc_embed_signup {
        position: relative;
        margin-bottom: 2.22rem;
    }

        #mc_embed_signup input {
            border: 0;
            background-color: inherit;
            height: 3rem;
            border-radius: 1rem;
            padding: 0;
            margin: 0;
            width: calc(100% - 1rem);
        }

            #mc_embed_signup input:focus {
                outline: 0;
            }

        #mc_embed_signup .email {
            background-color: rgba(255, 255, 255, 0.1);
            padding-left: 1rem;
        }

        #mc_embed_signup .button {
            position: absolute;
            top: 0;
            right: 0;
            width: 7rem;
        }

            #mc_embed_signup .button:hover {
                -webkit-transform: scale(1.05);
                -ms-transform: scale(1.05);
                transform: scale(1.05);
            }

            #mc_embed_signup .button:active {
                -webkit-transform: scale(.95);
                -ms-transform: scale(.95);
                transform: scale(.95);
            }

    #copied {
        color: red;
        font-size: 1rem;
        display: none;
    }
    /* ==========================================================================
   Max bounty
   ========================================================================== */
    .details #PlaceHolderMaxBounty {
        display: block;
        overflow: hidden;
        padding: 1em;
        line-height: 1.5;
        position: absolute;
        top: 34%;
        max-width: 18rem;
        right: 0;
        font-size: 0.72rem;
    }

    @media only screen and (max-width: 61em) {
        .details #PlaceHolderMaxBounty {
            top: 0% !important;
        }
    }


    @media only screen and (max-width: 550px) {
        .details #maxbountyimg {
            width: 170px;
            height: 170px;
        }
    }

    /* ==========================================================================
   Carbon Ads
   ========================================================================== */
    .titleads {
        position: relative;
        width: 100%;
        height: 100%;
    }

    .details li {
        list-style-type: circle;
    }

.details #carbonads {
    display: block;
    overflow: hidden;
    padding: 1em;
    line-height: 1.5;
    max-width: 18rem;
    font-size: 0.72rem;
    margin: auto;
}

    .details #carbonads a {
        text-decoration: none;
    }

    .details #carbonads span {
        position: relative;
        display: block;
        overflow: hidden;
    }

    .details .carbon-img {
        float: left;
        margin-right: 1em;
    }

        .details .carbon-img img {
            display: block;
        }

    .details .carbon-text {
        display: block;
        float: left;
        max-width: calc(100% - 130px - 1em);
        text-align: left;
    }

    .details .carbon-poweredby {
        position: absolute;
        right: 0;
        bottom: 0;
        display: block;
        font-size: .8em;
        text-transform: uppercase;
        line-height: 1;
        letter-spacing: 1px;
    }

    /* HOME PAGE CARBON*/
.home #carbonads {
    display: block;
    overflow: hidden;
    line-height: 1.5;
    max-width: 20rem;
    right: 0;
    font-size: 0.72rem;
    bottom: initial !important;
    margin-top:50px;
    margin-bottom:50px;
}

@media only screen and (max-width: 1000px) {
    .home #carbonads {
        margin-top:0px;
    }
}
        .home #carbonads a {
            color: inherit;
            text-decoration: none;
        }

        .home #carbonads span {
            position: relative;
            display: block;
            overflow: hidden;
        }

    .home .carbon-img {
        float: left;
        margin-right: 1em;
    }

        .home .carbon-img img {
            display: block;
        }

    .home .carbon-text {
        display: block;
        float: left;
        max-width: calc(100% - 130px - 1em);
        text-align: left;
    }

    .home .carbon-poweredby {
        position: absolute;
        right: 0;
        bottom: 0;
        display: block;
        font-size: .8em;
        text-transform: uppercase;
        line-height: 1;
        letter-spacing: 1px;
    }

    /* HOME & ABOUT CARBON - OLD WAY */
    /*
    .home #carbonads, .about #carbonads {
        visibility: hidden;
        overflow: hidden;
        padding: 1em;
        text-align: center;
        line-height: 1.5;
        font-size: 0.72rem;
        position: fixed;
        bottom: 100px;
        right: 0;
        max-width: 8rem;
        background-color: rgba(255, 255, 255, 0.1);
        margin: 1rem;
    }

        .home #carbonads a, .about #carbonads a {
            color: inherit;
            text-decoration: none;
        }

            .home #carbonads a:hover, .about #carbonads a:hover {
                color: inherit;
            }

        .home #carbonads span, .about #carbonads span {
            display: block;
            overflow: hidden;
        }

    .home .carbon-img, .about .carbon-img {
        display: block;
        margin: 0 auto 1em;
    }

    .home .carbon-text, .about .carbon-text {
        display: block;
        margin-bottom: 1em;
    }

    .home .carbon-poweredby, .about .carbon-poweredby {
        display: block;
        text-transform: uppercase;
        letter-spacing: 1px;
        font-size: .8em;
        line-height: 1;
    }

    @media only screen and (max-width: 1400px) {
        .home #carbonads, .about #carbonads {
            margin-left: auto;
            display: block;
            overflow: hidden;
            padding: 1em;
            line-height: 1.5;
            position: initial;
            top: 10%;
            max-width: 18rem;
            right: 0;
            font-size: 0.72rem;
            bottom: initial !important;
        }

            .home #carbonads span, .about #carbonads span {
                position: relative;
                display: block;
                overflow: hidden;
            }

        .home .carbon-img, .about .carbon-img {
            float: left;
            margin-right: 1em;
        }

            .home .carbon-img img, .about .carbon-img img {
                display: block;
            }

        .home .carbon-text, .about .carbon-text {
            display: block;
            float: left;
            max-width: calc(100% - 130px - 1em);
            text-align: left;
        }

        .home .carbon-poweredby, .about .carbon-poweredby {
            position: absolute;
            right: 0;
            bottom: 0;
            display: block;
            font-size: .8em;
            text-transform: uppercase;
            line-height: 1;
            letter-spacing: 1px;
        }
    }
    */

    /* ABOUT PAGE CARBON */

    .about #carbonads {
        visibility: hidden;
        overflow: hidden;
        padding: 1em;
        text-align: center;
        line-height: 1.5;
        font-size: 0.72rem;
        position: fixed;
        bottom: 100px;
        right: 0;
        max-width: 8rem;
        background-color: rgba(255, 255, 255, 0.1);
        margin: 1rem;
    }

        .about #carbonads a {
            color: inherit;
            text-decoration: none;
        }

            .about #carbonads a:hover {
                color: inherit;
            }

        .about #carbonads span {
            display: block;
            overflow: hidden;
        }

    .about .carbon-img {
        display: block;
        margin: 0 auto 1em;
    }

    .about .carbon-text {
        display: block;
        margin-bottom: 1em;
    }

    .about .carbon-poweredby {
        display: block;
        text-transform: uppercase;
        letter-spacing: 1px;
        font-size: .8em;
        line-height: 1;
    }

    @media only screen and (max-width: 1400px) {
        .about #carbonads {
            margin-left: auto;
            display: block;
            overflow: hidden;
            padding: 1em;
            line-height: 1.5;
            position: initial;
            top: 10%;
            max-width: 18rem;
            right: 0;
            font-size: 0.72rem;
            bottom: initial !important;
        }

            .about #carbonads span {
                position: relative;
                display: block;
                overflow: hidden;
            }

        .about .carbon-img {
            float: left;
            margin-right: 1em;
        }

            .about .carbon-img img {
                display: block;
            }

        .about .carbon-text {
            display: block;
            float: left;
            max-width: calc(100% - 130px - 1em);
            text-align: left;
        }

        .about .carbon-poweredby {
            position: absolute;
            right: 0;
            bottom: 0;
            display: block;
            font-size: .8em;
            text-transform: uppercase;
            line-height: 1;
            letter-spacing: 1px;
        }
    }
    /* ==========================================================================
   404
   ========================================================================== */
    .lost main {
        padding-top: 2rem;
    }

    .lost p {
        font-family: "Courier";
        font-size: 1.2rem;
        white-space: nowrap;
        overflow: hidden;
        width: 100%;
        animation: type 4s steps(60, end);
    }

        .lost p:nth-child(1) {
            animation: type2 8s steps(60, end);
        }


    .lost span {
        animation: blink 1s infinite;
    }

    @keyframes type {
        from {
            width: 0;
        }
    }

    @keyframes type2 {
        0% {
            width: 0;
        }

        50% {
            width: 0;
        }

        100% {
            width: 100;
        }
    }

    @keyframes blink {
        to {
            opacity: .0;
        }
    }

    ::selection {
        background: black;
    }

    nav .nav-link {
        margin-left: 1em;
    }

    .news-list {
        margin-top: 2em;
    }

        .news-list h2 {
            font-size: 5em;
        }


        .news-list .news-card:nth-child(odd) {
            margin-right: 1em;
        }

        .news-list .news-card:nth-child(even) {
            margin-left: 1em;
        }

        .news-list .news-card {
            /*border: 1px solid blue;*/
            margin-bottom: 2em;
        }

            .news-list .news-card a {
                text-decoration: none;
            }

            .news-list .news-card h3 {
                margin-top: 0.5em;
                line-height: 1.25em;
                height: 2.5em;
                overflow: hidden;
            }

            .news-list .news-card img {
                width: 100%;
            }

            .news-list .news-card .description {
                font-size: 0.85em;
                height: 2.5em;
                overflow: hidden;
            }

            .news-list .news-card .publication {
                margin-top: 1em;
            }


    ul.pagination {
    }

        ul.pagination li {
            display: inline;
        }

            ul.pagination li a {
                text-decoration: none;
            }

                ul.pagination li a:hover {
                    text-decoration: underline;
                }

            ul.pagination li.active {
            }

            ul.pagination li.disabled {
            }

    .podbar {
        width: 100%;
        bottom: 0;
        position: fixed;
        _position: absolute;
        _top: expression(eval(document.documentElement.scrollTop+ (document.documentElement.clientHeight-this.offsetHeight)));
    }

    .web_dialog_overlay {
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        height: 100%;
        width: 100%;
        margin: 0;
        padding: 0;
        background: #000000;
        opacity: .70;
        filter: alpha(opacity=80);
        -moz-opacity: .80;
        z-index: 1;
        display: none;
    }

    /* ==========================================================================
   buy sell native
   ========================================================================== */

    /* Copy the following CSS into your main stylesheet. */
    /* Standard Banner */

    .native-standard {
        font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
        position: relative;
    }

        .native-standard .native-banner {
            box-shadow: inset 0 0 2px hsla(0, 0%, 0%, .15);
            display: flex;
            padding: 20px 20px;
            text-decoration: none;
            flex-flow: row nowrap;
            justify-content: space-between;
            align-items: center;
        }

            .native-standard .native-banner .native-img {
                margin-right: 20px;
                max-height: 50px;
                line-height: 0;
            }

            .native-standard .native-banner .native-main {
                display: flex;
                margin: 0 auto;
                max-width: 960px;
                flex-grow: 1;
                flex-flow: row nowrap;
                align-items: center;
            }

            .native-standard .native-banner .native-details {
                display: flex;
                margin-right: 20px;
                flex-flow: column nowrap;
            }

            .native-standard .native-banner .native-company {
                margin-bottom: 4px;
                text-transform: uppercase;
                letter-spacing: 2px;
                font-size: 10px;
                line-height: 1;
            }

            .native-standard .native-banner .native-desc {
                letter-spacing: 1px;
                font-weight: 300;
                line-height: 1.4;
            }

            .native-standard .native-banner .native-cta {
                padding: 10px 16px;
                border-radius: 3px;
                box-shadow: 0 6px 13px 0 hsla(0, 0%, 0%, .15);
                text-transform: uppercase;
                white-space: nowrap;
                letter-spacing: 1px;
                font-weight: 400;
                font-size: 12px;
                line-height: 1;
                transition: all .3s ease-in-out;
                transform: translateY(-1px);
            }

                .native-standard .native-banner .native-cta:hover {
                    box-shadow: none;
                    transform: translateY(1px);
                }

        .native-standard .native-via {
            position: absolute;
            right: 0;
            bottom: 0;
            padding: 5px 10px;
            border-top: 0;
            border-top-left-radius: 3px;
            background: repeating-linear-gradient(-45deg, transparent, transparent 5px, hsla(0, 0%, 0%, .025) 5px, hsla(0, 0%, 0%, .025) 10px) hsla(203, 11%, 95%, .4);
            color: #444;
            text-decoration: none;
            text-transform: uppercase;
            letter-spacing: .7px;
            font-weight: 600;
            font-size: 8px;
        }


    @media only screen and (min-width: 320px) and (max-width: 759px) {

        .native-banner,
        .native-banner .native-main {
            flex-flow: column nowrap;
        }

            .native-banner .native-img,
            .native-banner .native-details {
                margin: 0;
            }

            .native-banner .native-img {
                display: none;
            }

            .native-banner .native-company {
                letter-spacing: 1px;
            }

            .native-banner .native-details {
                text-align: left;
                font-size: 14px;
            }

            .native-banner .native-cta {
                display: none;
            }
    }


    /* Wide Banner */

    #wide-banner {
        font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Helvetica, Arial, sans-serif;
    }

        #wide-banner .wide-container {
            box-shadow: inset 0 0 2px hsla(0, 0%, 0%, .15);
        }

        #wide-banner .native-main {
            position: relative;
            display: flex;
            flex-direction: column;
            padding: 40px;
            margin: 0 auto;
            max-width: 960px;
            text-decoration: none;
            align-items: start;
        }

        #wide-banner .native-logo {
            height: 50px;
        }

        #wide-banner .native-title {
            margin-bottom: 4px;
            letter-spacing: 1px;
            font-weight: 600;
            font-size: 36px;
        }

        #wide-banner .native-desc {
            letter-spacing: 1px;
            font-size: 26px;
            margin-right: 240px;
            line-height: 1.3;
            margin-bottom: 10px;
        }

        #wide-banner .native-company {
            text-transform: uppercase;
            font-size: 12px;
            font-weight: 600;
            opacity: .85;
            letter-spacing: .8px;
        }

        #wide-banner .native-cta {
            position: absolute;
            top: 140px;
            right: 0;
            display: flex;
            padding: 10px 20px;
            text-transform: uppercase;
            letter-spacing: 1px;
            font-weight: 600;
            font-size: 18px;
            align-items: center;
        }

            #wide-banner .native-cta ion-icon {
                margin-left: 5px;
                font-size: 24px;
            }

    @media only screen and (min-width: 320px) and (max-width: 759px) {
        #wide-banner .native-cta {
            position: relative;
            top: auto;
            right: auto;
            margin-top: 10px;
        }

        #wide-banner .native-desc {
            margin-right: auto;
        }
    }
